package com.chenyang.nse.bussiness.entity.param;

public class SaveExTaskParam {
   private String taskid;
   private String cbb_folder;
   private String link_source;
   private String rp_soutcedb;
   private String link_target;
   private String rp_targetdb;
   private String cbb_maskingengine;

   public String getTaskid() {
      return this.taskid;
   }

   public void setTaskid(String taskid) {
      this.taskid = taskid;
   }

   public String getCbb_folder() {
      return this.cbb_folder;
   }

   public void setCbb_folder(String cbb_folder) {
      this.cbb_folder = cbb_folder;
   }

   public String getLink_source() {
      return this.link_source;
   }

   public void setLink_source(String link_source) {
      this.link_source = link_source;
   }

   public String getRp_soutcedb() {
      return this.rp_soutcedb;
   }

   public void setRp_soutcedb(String rp_soutcedb) {
      this.rp_soutcedb = rp_soutcedb;
   }

   public String getLink_target() {
      return this.link_target;
   }

   public void setLink_target(String link_target) {
      this.link_target = link_target;
   }

   public String getRp_targetdb() {
      return this.rp_targetdb;
   }

   public void setRp_targetdb(String rp_targetdb) {
      this.rp_targetdb = rp_targetdb;
   }

   public String getCbb_maskingengine() {
      return this.cbb_maskingengine;
   }

   public void setCbb_maskingengine(String cbb_maskingengine) {
      this.cbb_maskingengine = cbb_maskingengine;
   }
}
